## rust-futures-codec 0.4.1

=== debian/changelog ===
rust-futures-codec (0.4.1-1) unstable; urgency=medium

  * Package futures_codec 0.4.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 21:46:36 +0100
