=== debian/control ===
Source: rust-futures-codec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.2.3-~~) <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-codec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-codec
Homepage: https://github.com/matthunz/futures-codec
X-Cargo-Crate: futures_codec
Rules-Requires-Root: no

Package: librust-futures-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-futures-0.3+default-dev (>= 0.3.5-~~),
 librust-memchr-2+default-dev (>= 2.2.3-~~),
 librust-pin-project-1+default-dev (>= 1.0.10-~~),
 librust-serde-1+default-dev (>= 1.0.113-~~),
 librust-serde-1+derive-dev (>= 1.0.113-~~),
 librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~),
 librust-serde-json-1+default-dev (>= 1.0.55-~~)
Provides:
 librust-futures-codec+cbor-dev (= ${binary:Version}),
 librust-futures-codec+default-dev (= ${binary:Version}),
 librust-futures-codec+json-dev (= ${binary:Version}),
 librust-futures-codec+serde-dev (= ${binary:Version}),
 librust-futures-codec+serde-cbor-dev (= ${binary:Version}),
 librust-futures-codec+serde-json-dev (= ${binary:Version}),
 librust-futures-codec-0-dev (= ${binary:Version}),
 librust-futures-codec-0+cbor-dev (= ${binary:Version}),
 librust-futures-codec-0+default-dev (= ${binary:Version}),
 librust-futures-codec-0+json-dev (= ${binary:Version}),
 librust-futures-codec-0+serde-dev (= ${binary:Version}),
 librust-futures-codec-0+serde-cbor-dev (= ${binary:Version}),
 librust-futures-codec-0+serde-json-dev (= ${binary:Version}),
 librust-futures-codec-0.4-dev (= ${binary:Version}),
 librust-futures-codec-0.4+cbor-dev (= ${binary:Version}),
 librust-futures-codec-0.4+default-dev (= ${binary:Version}),
 librust-futures-codec-0.4+json-dev (= ${binary:Version}),
 librust-futures-codec-0.4+serde-dev (= ${binary:Version}),
 librust-futures-codec-0.4+serde-cbor-dev (= ${binary:Version}),
 librust-futures-codec-0.4+serde-json-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1+cbor-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1+default-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1+json-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1+serde-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1+serde-cbor-dev (= ${binary:Version}),
 librust-futures-codec-0.4.1+serde-json-dev (= ${binary:Version})
Description: Utilities for encoding and decoding frames using `async/await` - Rust source code
 This package contains the source for the Rust futures_codec crate, packaged by
 debcargo for use with cargo and dh-cargo.
