=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --all-features
Features: test-name=rust-futures-codec:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --no-default-features --features cbor
Features: test-name=librust-futures-codec-dev:cbor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets 
Features: test-name=librust-futures-codec-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --no-default-features --features json
Features: test-name=librust-futures-codec-dev:json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --no-default-features --features serde
Features: test-name=librust-futures-codec-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --no-default-features --features serde_cbor
Features: test-name=librust-futures-codec-dev:serde_cbor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --no-default-features --features serde_json
Features: test-name=librust-futures-codec-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures_codec 0.4.1 --all-targets --no-default-features
Features: test-name=librust-futures-codec-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
